Bug 406531 - 4.6: Private groups for comments
4.6: Private groups for comments
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2007-11-30 12:12 EST by David Lawrence
Modified: 2014-10-12 18:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-18 23:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 12:12:26 EST
There are 3 states a comment can be in  1. public (no group is set) \n 2. private (no group is set) \n 3. private to group \n The groups as concepted in Red Hat's bugzilla needs review.

Alasdair Kergon
Comment 1 David Lawrence 2008-08-18 17:10:51 EDT
Voting for future Bugzilla features will be opening soon. Announcement of start date will be posted to the bugzilla-development-list@redhat.com and other broader audience.

Comment 2 David Lawrence 2010-01-15 12:32:37 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 3 David Lawrence 2010-08-25 17:40:52 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Bugzilla Development Team
Comment 5 Jeff Fearn 2012-05-30 00:38:08 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 6 Alasdair Kergon 2012-05-30 05:01:48 EDT
Still needs changing IMO
Comment 7 Simon Green 2012-06-18 23:32:01 EDT
The private comment system will not be changed, unless change upstream. The Red Hat Bugzilla team is not able to maintain this change locally.

Note You need to log in before you can comment on or make changes to this bug.